Subject: Software for cluster analysis

From: [email-masked] (Dr. Dave Winkler)
Date: Fri, 23 Jun 1995 10:21:25 +1000

Hi, Netters,

Can anyone suggest software for conducting cluster analysis which runs on a
Macintosh (first preference) or SGI?  It would be nice if the software was
also freeware or shareware and if it allowed drawing of dendrograms.  The
only package I've tried is MacDendro, but it is not well described in the
manual and hard to use (for me anyway).  I've also had a few crashes on my
Mac IIfx when using it.  I'll summarize if there are sufficient responses.

Cheers,

Dave

Dr. David A. Winkler                            Voice: 61-3-542-2244
Principal Research Scientist                    Fax:   61-3-543-8160
CSIRO Division of Chemicals and Polymers        CSIRO: http://www.csiro.au
Private Bag 10,Rosebank MDC, Clayton, Australia       http://www.chem.csiro.au